@charset "utf-8";

/* ########### MENÜ ##############*/

#nav {
	float: left;
	width: 100%;	
	font-size:80%;
	background-color:#353027;
	z-index: 100;
	position:relative;
}

#nav ul.nav li a, ul.nav li a:link, ul.nav li a:hover, ul.nav li a:visited {
		color: #c7c0b2;
}
/*
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a {
    background-image: linear-gradient(to bottom, #534B3C 0px, #534B3C 100%);
}
*/

ul.dropdown-menu {
	background-color:#353027;
}

ul.dropdown-menu li {
list-style:none;
}

ul.dropdown-menu > li > a:hover,
html body div#main div.container.theme-showcase nav.navbar.navbar-inverse div.container div#navbar.navbar-collapse.collapse ul.nav.navbar-nav li.active a,
html body div#main div.container.theme-showcase nav.navbar.navbar-inverse div.container div#navbar.navbar-collapse.collapse ul.nav.navbar-nav li.dropdown.open a.dropdown-toggle {
	background:none;
	background-color:#625947;	
}

@media (max-width: 992px) {
nav.navbar.navbar-inverse div.container div#navbar.navbar-collapse.collapse.in ul.nav.navbar-nav li ul.dropdown-menu li a {
	padding-left: 40px;
}	
}

div#language {
	float:right;
	margin-top:3px;
	margin-right:25px;
}

div#language a {
	margin-left:5px;
}

#rootline a {
	color:#211E18;
	text-decoration:none;
}

#rootline a:hover {
	text-decoration:underline;
}

/*** navigation elements in the footer ***/
/** footer-nav - navigation elements: help, contact **/
ul#footer-links {

}
  
ul#footer-links li {
 	
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	padding-right: 2em;
}

ul#footer-links li a {text-decoration: none;}
ul#footer-links li a:hover {text-decoration: underline;}
ul#footer-links li a:visited {}
	
#footer_copyright{
	clear:both;

}